/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#000;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Verdana, Geneva, sans-serif;
		font-size:0.8125em;
		line-height:1.25em;
		color:#8e5a38;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#f0e8c5; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:16px;}

/* ============================= main layout ====================== */

li { background:url(images/marker1.gif) no-repeat 0 7px; padding-left:12px; line-height:1.5em;}
li a {color:#B6BDC3;}

.imgindent {margin:0 20px 0 0; float:left;}

h2 {font-size:1.69em; line-height:1.2em; color:#ede4bc; padding:20px 0 18px 0; text-transform:uppercase;}
/* ============================= header ====================== */
#header {background:url(images/header-bg.jpg) right top no-repeat;}

.logo {padding:0 0 0 348px;}
.menu {background:url(images/menu-bg.jpg) top center no-repeat; padding:6px 0 8px 74px;}
.menu ul {width:100%; overflow:hidden;}
.menu li {background:url(images/menu-li-bg.gif) right 4px no-repeat; padding:0 33px 0 32px; float: left; font-size:0.76em; line-height:1.2em;}
.menu li a {color:#705e51; text-transform:uppercase; text-decoration:none; letter-spacing:3px;}
.menu li a:hover, .menu .active {color:#f2e5e5;}

.menu .last {background:none;}
/* ============================= content ====================== */
#content {background:url(images/content-bg.jpg) top center no-repeat; min-height:482px; height: auto !important; height:482px; position:relative;}
#page1 #content img {
	position:absolute;
	left: 149px;
	top: -3px;
}

.img1 {margin:-5px 0 0 20px;}
.img2 {margin:91px 0 0 180px;}
.img3 {margin:153px 0 0 270px;}

.img4 {margin:290px 0 0 384px;}
.img5 {margin:354px 0 0 512px;}
.img6 {margin:339px 0 0 579px;}
.img7 {margin:290px 0 0 632px;}

.indent {padding:74px 0 0 107px;}
.indent1 {padding:74px 170px 0 107px;}

.link {background:url(images/link-bg.gif) left 6px no-repeat; color:#f0e8c5; padding-left:15px; margin-top:20px; display:inline-block;}

.img8 {position:absolute; margin:-3px 0 -4px 41px;}
.img9 {position:absolute; margin:-3px 0 -4px 40px;}

.col-pad {padding-right:79px;}

.phone {display:inline-block; width:100px;}
/* ============================= footer ====================== */
#footer {background:url(images/footer-bg.jpg) top center no-repeat; font-family:Arial, Helvetica, sans-serif; color:#503825; padding:12px 0 0 66px;}
#footer a {color:#503825;}


/* ============================= forms ============================= */


#ContactForm label {height:40px; display:block;}
#ContactForm .link {margin:12px 30px 0 0;}
.input {width:240px;  background:#fff; padding:0px 0 0px 5px; font-size:0.76em; line-height:1em;}
textarea {width:240px; height:103px;  background:#fff; padding:0 0 0 5px; overflow:auto; font-size:0.76em;}
